
Grupo IV - Feature #785

Feature # 784 (New): Documentación del proyecto

Bitácora semanal

08/31/2019 04:16 AM - Pedro Araya

Status: New Start date: 08/13/2019

Priority: Normal Due date: 12/03/2019

Assignee:  % Done: 60%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/31/2019 04:40 AM - Pedro Araya

- Due date changed from 11/26/2019 to 12/03/2019

#2 - 08/31/2019 04:55 AM - Pedro Araya

- % Done changed from 0 to 20

#3 - 09/10/2019 06:12 PM - Pedro Araya

- % Done changed from 20 to 30

#4 - 10/15/2019 01:24 PM - Pedro Araya

- % Done changed from 30 to 50

#5 - 10/15/2019 05:34 PM - Scarlett Oswald

- % Done changed from 50 to 60
